@charset "UTF-8";
/* $break-point以上の時に@contentを適用 */
/*----------------
## header
----------------*/
header {
  position: fixed;
  top: 0;
  width: 100%;
  padding: 0;
  height: 5rem;
  z-index: 9999;
}
header .contents .global-active {
  background-color: #20232A;
  border-radius: 2px;
  width: 6rem;
  text-align: center;
}
header .contents .global-active a {
  color: #fff;
  padding: 1.3rem 1rem;
  display: block;
}
header .contents .sp-btn-global {
  cursor: pointer;
  display: block;
  position: absolute;
  top: 8px;
  right: 8px;
  width: 36px;
  height: 36px;
  text-align: center;
  background-color: #000;
  border-radius: 8px;
  opacity: 0;
  -webkit-animation-name: fadeInAnime3-1;
          animation-name: fadeInAnime3-1;
  -webkit-animation-delay: 2s;
          animation-delay: 2s;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}
header .contents .sp-btn-global span {
  display: block;
  position: absolute;
  width: 16px;
  height: 2px;
  left: 10px;
  background: #fff;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
header .contents .sp-btn-global span:nth-child(1) {
  top: 12px;
}
header .contents .sp-btn-global span:nth-child(2) {
  top: 18px;
}
header .contents .sp-btn-global span:nth-child(3) {
  top: 24px;
}
header .contents .sp-btn-global {
  /* スマホメニューを開いてる時のボタン */
}
header .contents .sp-btn-global.active span:nth-child(1) {
  top: 18px;
  left: 10px;
  background: #fff;
  -webkit-transform: rotate(-35deg);
  transform: rotate(-35deg);
}
header .contents .sp-btn-global.active span:nth-child(2) {
  display: none;
}
header .contents .sp-btn-global.active span:nth-child(3) {
  top: 18px;
  left: 10px;
  background: #fff;
  -webkit-transform: rotate(35deg);
  transform: rotate(35deg);
}

@-webkit-keyframes fadeInAnime3-1 {
  from {
    opacity: 0;
    right: -2%;
  }
  to {
    opacity: 1;
    right: 8px;
  }
}

@keyframes fadeInAnime3-1 {
  from {
    opacity: 0;
    right: -2%;
  }
  to {
    opacity: 1;
    right: 8px;
  }
}
#g-nav {
  font-family: "Noto Sans CJK JP", "Noto Sans JP", sans-serif;
  position: fixed;
  z-index: 0;
  top: 0%;
  right: 0%;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.35);
  opacity: 0;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  backdrop-filter: blur(1.5px);
}
@media screen and (min-width: 769px) {
  #g-nav {
    max-width: 440px;
  }
}

/*アクティブクラスがついたら位置を0に*/
#g-nav.panelactive {
  z-index: 99;
  top: 0px;
  right: 0;
  opacity: 1;
}
/*ナビゲーションの縦スクロール*/
/*ナビゲーション*/
#g-nav ul {
  color: #fff;
  font-size: 2.4rem;
  font-style: normal;
  font-weight: 700;
  line-height: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
}

.g-nav-bg {
  width: 100%;
  height: 3px;
}

#g-nav .logo {
  width: 120px;
  margin: 0 auto;
  display: block;
}

#g-nav-list {
  position: relative;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffe7e7), color-stop(50%, #f0fcff), to(#eefdfb));
  background-image: linear-gradient(#ffe7e7, #f0fcff 50%, #eefdfb);
  background-size: cover;
  position: fixed;
  width: calc(100% - 84px);
  height: calc(100% - 100px);
  border-radius: 24px;
  overflow: auto;
  padding: 36px 10px;
  place-content: center;
  place-items: center;
  -webkit-filter: drop-shadow(0 0 24px #99D6FF);
          filter: drop-shadow(0 0 24px #99D6FF);
  -webkit-overflow-scrolling: touch;
}
#g-nav-list:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  background-image: linear-gradient(0deg, transparent calc(100% - 1px), white calc(100% - 1px)), linear-gradient(90deg, transparent calc(100% - 1px), white calc(100% - 1px));
  background-size: 20px 20px;
  background-repeat: repeat;
  background-position: center center;
}

/*リストのレイアウト設定*/
#g-nav li {
  width: 100%;
  list-style: none;
  text-align: center;
  display: block;
}
#g-nav li:nth-child(n+2) {
  margin-top: 16px;
}

/*----------------
## headerおわり
----------------*/
/*----------------------------
scroll_up ｜下から上へ出現
----------------------------*/
.scroll_up {
  -webkit-transition: 0.8s ease-in-out;
  transition: 0.8s ease-in-out;
  -webkit-transform: translateY(60px);
          transform: translateY(60px);
  opacity: 0;
}

.scroll_up.on {
  -webkit-transform: translateY(0);
          transform: translateY(0);
  opacity: 1;
}

.scroll-link {
  position: relative;
  margin: 0 auto;
  width: 100%;
  display: block;
  cursor: pointer;
  color: #0061A1;
  font-family: "Fahkwang", sans-serif;
  font-weight: 700;
  font-style: normal;
  text-shadow: 2px 2px 0 #fff, -2px -2px 0 #fff, -2px 2px 0 #fff, 2px -2px 0 #fff, 0px 2px 0 #fff, 0 -2px 0 #fff, -2px 0 0 #fff, 2px 0 0 #fff;
}
.active {
  display: block;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}

.left-con {
  display: none;
  overflow: hidden;
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100vw;
  height: 100vh;
}
@media screen and (min-width: 769px) {
  .left-con.p1 {
    background: url("../images/bg01-pc.jpg") no-repeat center top 10%/cover;
    background: url("../images/bg01-pc.webp") no-repeat center top 10%/cover;
  }
}
@media screen and (min-width: 769px) {
  .left-con.p2 {
    background: url("../images/bg02-pc.jpg") no-repeat center top 10%/cover;
    background: url("../images/bg02-pc.webp") no-repeat center top 10%/cover;
  }
}
@media screen and (min-width: 769px) {
  .left-con {
    width: calc(100% - 440px);
    display: block;
  }
}
.left-con .logo {
  position: absolute;
  bottom: 50px;
  width: 150px;
  height: 150px;
  background-image: url("../images/logo.png");
  background-size: contain;
  -webkit-animation-name: fadeInAnime;
          animation-name: fadeInAnime;
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  z-index: 2;
  left: 45%;
  -webkit-transform: translate(-50%, 0%);
          transform: translate(-50%, 0%);
}
@media screen and (min-width: 1024px) {
  .left-con .logo {
    width: 250px;
    height: 250px;
  }
}
.left-con .chara {
  position: absolute;
  top: 0%;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100%;
  height: 100%;
  opacity: 0;
  -webkit-animation-name: fadeInAnime;
          animation-name: fadeInAnime;
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}
.left-con .chara.p1 {
  background: url("../images/kv.png") no-repeat center/contain;
  background: url("../images/kv.webp") no-repeat center/contain;
}
@media screen and (min-width: 769px) {
  .left-con .chara.p1 {
    left: 47%;
    max-width: clamp(420px, 420px + 99.4 * (100vw - 375px) / 255, 1280px);
  }
}
@media screen and (min-width: 1400px) {
  .left-con .chara.p1 {
    left: 50%;
    max-width: clamp(980px, 980px + 52.4 * (100vw - 375px) / 255, 1280px);
  }
}
.left-con .chara.p2 {
  background: url("../images/kv2.png") no-repeat center/contain;
  background: url("../images/kv2.webp") no-repeat center/contain;
}
@media screen and (min-width: 1400px) {
  .left-con .chara.p2 {
    max-width: clamp(880px, 880px + 52.4 * (100vw - 375px) / 255, 1280px);
  }
}
@media screen and (min-width: 769px) {
  .left-con .chara {
    top: 15%;
  }
}
@media screen and (min-width: 1400px) {
  .left-con .chara {
    top: 0%;
    width: 150%;
    height: 150%;
  }
}

@-webkit-keyframes fadeInAnime {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes fadeInAnime {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}